{% extends 'template/layout.twig' %}
{% block title %}Inscription{% endblock %}
{% block head %}
    <link rel="stylesheet" type="text/css" href="css/register.css">
{% endblock %}
{% block body %}
    <div class="container_main_vertical" id="body">
        <div class="container_vertical" id="auth">
            <div class="container_vertical" id="error"></div>
            <form method="post">
                <table>
                    <tr>
                        <td>
                            <label for="name">Nom d'utilisateur</label>
                            <input type="text" name="name" id="name" required>
                        </td>
                        <td>
                            <label for="email">Adresse mail</label>
                            <input type="email" name="email" id="email" required>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="password">Mot de passe</label>
                            <input type="password" name="password" id="password" required>
                        </td>
                        <td>
                            <label for="password_repeat">Retaper mot de passe</label>
                            <input type="password" name="password_repeat" id="password_repeat" required>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2"><button type="submit">S'inscrire</button></td>
                    </tr>
                </table>
            </form>
        </div>
    </div>
{% endblock %}